Issue 4135 - Add non-field based hidden/hide text feature
Summary: Add non-field based hidden/hide text feature
Status: CONFIRMED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: 642
Hardware: PC Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2002-04-19 09:56 UTC by dgrant
Modified: 2013-02-07 22:33 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description dgrant 2002-04-19 09:56:37 UTC
I would really like to see a hide feature implemented into OpenOffice.org
similar to MS Office's implementation.  I like to define styles which are
hidden, however OOo currently does not allow one to make an entire style
"hidden"  The fields based method is extremely clumsy for new users to use.

Is is possible to do a workaround so that a "hidden" option is available in the
Font style dialog, and it actually still uses the fields approach underneath?
Comment 1 stefan.baltzer 2002-08-19 15:04:21 UTC
What do you dislike about the "hidden text" features that OO.org has?

I'm sorry to ask you this way, but this issue looks a lot like "Before
checking out what oo.org can do, let's make it a Word clone so that no
one has to re-learn a single thing"

I run into a lot of these, so please comment.
Comment 2 dgrant 2002-08-19 16:18:42 UTC
I've marked your comment to this issue as "To Do" in my Mozilla Mail
inbox.  Meaning that, as soon as I get a chance I'm going to
extensively try out OO.o's hiding text feature.  But I think if I
remember correctly the problem was that I couldn't turn an entire
style on and off.  
Comment 3 stefan.baltzer 2002-09-17 16:08:27 UTC
In word, it is a character attribute.
SBA->CJ: We should consider to implement this as a character or
paragraph style attribute. Or both.
Reassigned to Christian.
Comment 4 christian.jansen 2003-03-24 07:47:00 UTC
Reassiged to Bettina.
Comment 5 guido.pinkernell 2004-02-12 12:01:03 UTC
Possibly a duplicate of Issue 24124 which has been fixed for upcoming 2.0
Comment 6 ace_dent 2008-05-16 02:39:30 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 7 bettina.haberer 2010-05-21 14:49:35 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".